/*-------------------------------------------------------------------------------
Copyright (c)2000 TogetherSoft Corporation. Patents pending. All rights reserved.
-------------------------------------------------------------------------------*/

#include "PartyPlaceThing.h"

void PartyPlaceThing::assessAcrossRoles() {
}

int PartyPlaceThing::assessAcrossPPTs() {
  return -1;
}
   
int PartyPlaceThing::listPPTs() {
  return -1;
}

int PartyPlaceThing::listRoles() {
  return -1;
}
    
int PartyPlaceThing::getCustomElseDefaultValue() {
  return -1;
}
